.title1 {
	font-family: sans-serif;
	color: blue;
	text-align: left;
	font-size: 14pt;
	font-weight: bold;
	background-color: lightblue;
	padding-top: 5pt;
	padding-bottom: 5pt;
	/*padding-left: 2pt;*/
}

.title2 {
	font-family: sans-serif;
	color: blue;
	text-align: left;
	font-size: 14pt;
	font-weight: bold;
	/*padding-left: 2pt;*/
	padding-bottom: 0pt;
}

.menu_title {
	font-family: Arial;
	font-size: 14pt;                     
	font-weight: bold;
	color: white;
	background-color: #006498;
}

._body {
	font-family: Arial;
	font-size: 11pt;
	/*padding-left: 2pt;*/
	text-align: left;
	font-weight: normal;
	color: black;
}

.menu_line {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #666699;
}


.menu A:hover {
	color: lightblue; 
	text-decoration: underline;
}

.menu A {
    text-decoration: none;
    color: white;
}


